--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: The bot instance
full_name: "::Utils::bot"
is_singleton: true
name: bot
params: ()
visibility: public
